# H323H239ControlCapability Class Reference

`#include <h323caps.h>`

Inheritance diagram for H323H239ControlCapability:

[legend]
Collaboration diagram for H323H239ControlCapability:
[legend]

## Public Member Functions

Construction
| H323H239ControlCapability ()
Overrides from class PObject
virtual PObject * | Clone () const
Identification functions
virtual PString | GetFormatName () const

## Constructor & Destructor Documentation

H323H239ControlCapability::H323H239ControlCapability | ( |  | ) |

Create a new Extended Video capability.

## Member Function Documentation

virtual PObject* H323H239ControlCapability::Clone | ( |  | ) | const`[virtual]`

Create a copy of the object.

virtual PString H323H239ControlCapability::GetFormatName | ( |  | ) | const`[virtual]`

Get the name of the media data format this class represents.

Implements H323Capability.

The documentation for this class was generated from the following file:

- h323caps.h